summaryrefslogtreecommitdiffstats
path: root/freeipa.spec.in
diff options
context:
space:
mode:
authorRob Crittenden <rcritten@redhat.com>2011-02-02 16:32:39 -0500
committerRob Crittenden <rcritten@redhat.com>2011-02-03 10:35:05 -0500
commitd30592ed6d00c74feb1979d3278bf1247dc34e1b (patch)
tree6c5236fd618b5da5b0a828235bf272e58af8c5f8 /freeipa.spec.in
parent4880598fbd88b2a8a9c76ec794a654350f6720d7 (diff)
downloadfreeipa-d30592ed6d00c74feb1979d3278bf1247dc34e1b.zip
freeipa-d30592ed6d00c74feb1979d3278bf1247dc34e1b.tar.gz
freeipa-d30592ed6d00c74feb1979d3278bf1247dc34e1b.tar.xz
Update minimum version of 389-ds-base, mod_nss and selinux-policy.
* Set min version of 389-ds-base to 1.2.8 * Set min version of mod_nss 1.0.8-10 * Set min version of selinux-policy to 3.9.7-27
Diffstat (limited to 'freeipa.spec.in')
-rw-r--r--freeipa.spec.in13
1 files changed, 9 insertions, 4 deletions
diff --git a/freeipa.spec.in b/freeipa.spec.in
index 7e91c42..9da5809 100644
--- a/freeipa.spec.in
+++ b/freeipa.spec.in
@@ -24,7 +24,7 @@ Source0: freeipa-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
%if ! %{ONLY_CLIENT}
-BuildRequires: 389-ds-base-devel >= 1.2.7.4
+BuildRequires: 389-ds-base-devel >= 1.2.8
BuildRequires: svrcore-devel
BuildRequires: nspr-devel
BuildRequires: openssl-devel
@@ -69,7 +69,7 @@ Requires: %{name}-python = %{version}-%{release}
Requires: %{name}-client = %{version}-%{release}
Requires: %{name}-admintools = %{version}-%{release}
Requires(post): %{name}-server-selinux = %{version}-%{release}
-Requires: 389-ds-base >= 1.2.7.4
+Requires: 389-ds-base >= 1.2.8
Requires: openldap-clients
Requires: nss
Requires: nss-tools
@@ -81,12 +81,12 @@ Requires: ntp
Requires: httpd
Requires: mod_wsgi
Requires: mod_auth_kerb
-Requires: mod_nss
+Requires: mod_nss >= 1.0.8-10
Requires: python-ldap
Requires: python-krbV
Requires: acl
Requires: python-pyasn1 >= 0.0.9a
-Requires: selinux-policy
+Requires: selinux-policy >= 3.9.7-27
Requires(post): selinux-policy-base
Requires: slapi-nis >= 0.21
Requires: pki-ca >= 9.0.0
@@ -477,6 +477,11 @@ fi
%ghost %attr(0644,root,apache) %config(noreplace) %{_sysconfdir}/ipa/default.conf
%changelog
+* Thu Feb 2 2011 Rob Crittenden <rcritten@redhat.com> - 1.99-43
+- Set min version of 389-ds-base to 1.2.8
+- Set min version of mod_nss 1.0.8-10
+- Set min version of selinux-policy to 3.9.7-27
+
* Thu Jan 27 2011 Rob Crittenden <rcritten@redhat.com> - 1.99-42
- Apply changes discovered in Fedora package review process (#672986)